Package Details: npapi-vlc-gtk3 2.2.6-1

Git Clone URL: https://aur.archlinux.org/npapi-vlc-gtk3.git (read-only)
Package Base: npapi-vlc-gtk3
Description: The modern VLC Epiphany (NPAPI) plugin (GTK3 version).
Upstream URL: https://code.videolan.org/videolan/npapi-vlc
Keywords: epiphany gtk3 npapi vlc
Licenses: GPL
Conflicts: npapi-vlc
Provides: npapi-vlc
Submitter: City-busz
Maintainer: lightdot
Last Packager: lightdot
Votes: 3
Popularity: 0.736269
First Submitted: 2017-02-19 23:35
Last Updated: 2018-09-09 03:53

Latest Comments

City-busz commented on 2017-02-19 23:38

This plugin will work only in Epiphany. (Firefox does not support loading GTK+ 3 plugins.)

It can be installed also from my repository:
https://pkgbuild.com/~bgyorgy/city.html